; Opera language file version 2.0
; Copyright © 1995-2010 Opera Software ASA. All rights reserved.
; Translated by Karsten Mehrhoff <kawime@gmx.de>
; Created on 2010-03-05 11:32
[Info]
Language="de"
LanguageName="Deutsch"
Charset="utf-8"
Build.WindowsCE=100
Version.WindowsCE=10.0
DB.version=1002

[Translation]
-303587263="Die Verbindung zum Server konnte nicht hergestellt werden."
406813980="Die Verbindung wurde durch den Server beendet."
-767243423="Trotz mehrerer Versuche konnte die Seite nicht vollständig geladen werden.\n\nEs könnte ein Serverproblem vorliegen."
-1847391312="Die Verbindung zum Server konnte nicht hergestellt werden."
-467236228="Ein Zugriff auf den Server ist nicht möglich."
-1504149836="Adresse von diesem Rechner nicht erreichbar"
-1467543495="Interner Kommunikationsfehler"
948480566="Das Netzwerk ist nicht erreichbar. Bitte wenden Sie sich an Ihren System-Administrator."
-14659052="Ungültige Adresse"
1420893634="Netzwerkproblem"
890657822="Der Server versuchte eine Weiterleitung an eine ungültige Adresse.\nBitte benachrichtigen Sie den Webmaster dieser Site."
966887426="Die Verbindung zum Proxyserver konnte nicht hergestellt werden"
803238461="Der Proxyserver wurde nicht gefunden."
-936682827="Auf den Proxyserver kann nicht zugegriffen werden. Der Server ist nicht erreichbar."
1943858161="Die Verbindung zum Proxyserver konnte nicht hergestellt werden. Der Zugriff wurde verweigert."
358460907="Der Zustand des Endpunktes hat nicht gepasst"
740291732="Open-Transport-Fehler"
-1157672946="Netzwerksocket ist blockiert"
182377296="Netzwerksocket-Probleme. Überprüfen Sie bitte Ihre Netzwerktreiber."
799744891="Abbruch wegen einer Zeitüberschreitung am Server. Bitte versuchen Sie es später noch mal."
-1550530872="Netzwerksocket-Ressourcenprobleme. Bitte versuchen Sie es noch mal."
-964370023="In dieser Winsock-Implementation fehlen wichtige Funktionen."
-377063689="Falsche Winsock-Version"
109608805="Interner Programmfehler."
1118839518="Unbekannter oder nicht unterstützter Adressentyp."
2075232397="Es wurde keine Startseite festgelegt. Bitte geben Sie eine Startseite an."
821358772="Der Server lehnt es ab die Anfrage zu bearbeiten.\nDiese Adresse ist nicht erreichbar."
-1304259437="Adresse nicht gefunden:"
-1534197113="Server oder Datei nicht gefunden."
692443531="Benötigte Funktionen werden vom Server nicht unterstützt."
324835147="Beim Dekodieren der Daten ist ein Problem aufgetreten. Vielleicht liegt ein Übertragungsfehler vor."
1580841951="Die HTTP-Anforderungsmethode wurde vom Server nicht akzeptiert."
1149298043="Der Server konnte keine zulässigen Daten senden."
-751126418="Der Server antwortete nicht innerhalb der gegebenen Zeit."
1517647577="Konflikt mit bestehender Ressource am Server."
-711230064="Diese Adresse ist nicht mehr erreichbar."
758757449="Es ist eine HTTP-Längenangabe erforderlich."
329914774="HTTP-Vorbedingungen fehlgeschlagen"
-1058835823="Die HTTP-Anforderungsdaten waren zu lang."
-1079658918="Die HTTP-Adresse ist zu lang."
-1140372240="Der Server hat den Datentyp nicht erkannt."
-616120726="Der Server konnte den angeforderten Teil der Datei nicht senden."
857450575="HTTP-Erwartungen fehlgeschlagen"
-1195254785="HTTP-Gateway-Fehler"
1578430811="Der Dienst ist entweder überlastet oder offline. Bitte versuchen Sie es später erneut."
-1311914337="Das HTTP-Gateway antwortete nicht innerhalb der vorgesehenen Zeit."
1531026242="Diese HTTP-Version wurde nicht akzeptiert."
-740353027="Authentifizierung fehlgeschlagen. Dem Inhalt sollte nicht vertraut werden."
-1145474466="Proxy-Authentifizierung fehlgeschlagen. Dem Inhalt sollte nicht vertraut werden."
620822149="Der FTP-Server ist nicht erreichbar."
195626167="Interner Fehler im FTP-Modul."
-1924345111="Keine Verbindung möglich. Der FTP-Server kann zu beschäftigt sein."
-1848604135="Der Benutzer ist auf dem FTP-Server unbekannt"
1189442079="Für eine Verbindung mit diesem FTP-Server werden Benutzername und Passwort benötigt."
1347458739="Das FTP-Verzeichnis wurde nicht gefunden"
677350004="Datei nicht gefunden"
749039349="Die Verbindung wurde vom FTP-Server geschlossen"
114420836="Der FTP-Kanal konnte nicht geöffnet werden."
1341715899="Die Datei konnte nicht geöffnet werden"
-889828450="Der Server akzeptierte die Anfrage, lieferte aber keine Daten."
-308415646="Der Zugriff auf diese Datei wurde verweigert."
1307823342="Die Datei existiert nicht."
-741209408="Datei kann nicht gespeichert werden. Die Festplatte ist voll."
435718529="Interner Cachefehler"
-1783794762="Auswählen…"
1915388591="Dieser Adresstyp benötigt die Benutzung eines Proxyservers. Bitte tragen Sie in den Einstellungen einen Proxyserver ein"
-1548171291="Bild"
257961784="Dies ist ein durchsuchbarer Index"
729579061="Übertragung abgebrochen!"
1655346089="Verzeichnis"
-1886208143="Name"
-1885966286="Typ"
-1886019317="Größe"
-1885983809="Zeit"
1628598700="Die Adresse ist zu lang."
1037842700="Speichermangel."
-1001150226="Speichern"
837164424="Anfrage an %s zwischengespeichert…"
66074078="Suche nach Hostnamen %s…"
-1971575858="Verbinde mit %s…"
1773355565="Sende Anfrage an %s…"
1021730588="Empfange Daten von %s…"
-123330029="Verbinde mit Netzwerk/Modem…"
-312841378="Suche nach komplettem Servernamen…"
242456090="Aufbau einer verschlüsselten Verbindung…"
-289213041="Verbinde mit dem Proxyserver…"
94677311="Warte (#%2) auf eine Verbindung mit %1"
-128287927="Anfrage an %s beendet."
-478562659="Max. Wartezeit von 40 Sekunden aktiviert. Warte auf Daten…"
-1149141658="Mit diesem Server gibt es offenbar ein Problem.\n\nWenn der Ladevorgang nicht wie vorgesehen abgeschlossen wird, halten Sie ihn an, und senden Sie das Formular erneut ab."
2096696774="Wählen Sie aus, was mit dem Cookie geschehen soll…"
1256965226="Warte auf DNS-Bestätigung der Cookie-Domain(s)…"
-483931386="Der Zugriff auf diesen Port ist aus Sicherheitsgründen deaktiviert."
-128069365=", dieses Plug-in ist deaktiviert"
1787559867="Nichts"
1934568974="Dieses Formular wird per E-Mail übermittelt und Ihren Namen sowie Ihre E-Mail-Adresse dem Empfänger aufdecken. Möchten Sie fortfahren?"
-787920615="Zertifizierungsstellen"
1812083222="Zwischenstellen"
-615416248="Persönliche Zertifikate"
-609046020="Die Verbindung zum Server konnte nicht hergestellt werden. Ein Grund könnte sein, dass die Verschlüsselungsmethoden, die der Server unterstützt, nicht in den Sicherheitseinstellungen aktiviert sind.\n\nBitte beachten Sie, dass einige Verschlüsselungsmethoden nicht mehr länger unterstützt werden und dass solange kein Zugriff auf die Website möglich ist, bis die Website auf eine stärkere Verschlüsselung umgestellt wurde."
-987128712="Übertragungsfehler"
-573306081="Ungültiges oder nicht überprüfbares Zertifikat."
2063851617="Dieses Zertifikat wird nicht unterstützt."
912684264="Das Zertifikat wurde vom Aussteller zurückgezogen. Es ist nicht länger gültig. Im schlimmsten Fall wird es von Kriminellen für betrügerische Zwecke benutzt. Der Websitebetreiber muss das Zertifikat sofort ersetzen."
2039718793="Dieses Zertifikat ist abgelaufen."
831263304="Dieses Zertifikat ist unbekannt."
-2004784560="Dieses Zertifikat ist gültig, aber der Zugang wurde verweigert."
-598522595="Ein interner Fehler ist aufgetreten."
-512986067="Keine erlaubte SSL 2 Verschlüsselungsmethode gefunden."
-1248952938="Ein unbekannter Fehler wurde entdeckt."
1948946636="Sichere Verbindung: Warnung (%u)"
566511154="Sichere Verbindung: Warnung (%u) vom Server"
-1087181122="Sichere Verbindung: Schwerer Fehler (%u)"
-25004956="Sichere Verbindung: Schwerer Fehler (%u) des Servers."
-2111822686="Die Identität der Website konnte nicht überprüft werden (OCSP-Fehler)."
114297709="Opera konnte keine Verbindung zum Server herstellen. Der Server könnte das nicht unterstützte SSL 2 Protokoll benutzen, welches als nicht sicher genug für eine sichere Kommunikation gilt. Der Besitzer der Site sollte auf TLS 1.0 oder neuer umstellen."
201826749="Bitte das Master-Passwort eingeben"
1101329179="Bitte das alte Master-Passwort eingeben"
-1208916378="Bitte das neue Master-Passwort eingeben"
1794405509="Bitte das neue Master-Passwort erneut eingeben"
674909923="Falsches Master-Passwort. Bitte erneut und korrekt eingeben"
1551983116="Die Änderung des Master-Passwortes ist fehlgeschlagen."
664671332="Bitte setzen Sie ein Master-Passwort, um Ihre Client-Zertifikate und gespeicherten Passwörter zu schützen"
-402560894="Diese persönlichen Zertifikate sind in der Datenbank registriert."
1050252930="Die folgenden Zertifizierungsstellen sind in Ihrer Datenbank registriert."
708880179="Zertifizierungsstellen bestätigen die Identität von Websites. Sie sollten nur Zertifizierungsstellen von Sites installieren, denen Sie vertrauen.\n\nDiese Zertifizierungsstelle installieren?"
-574001618="Ein Client-Zertifikat identifiziert Sie einzigartig während Transaktionen.\n\nDieses Client-Zertifikat installieren?"
-1995146316="Sie sind gerade dabei, eine Anfrage an diesen Server zu senden. Möchten Sie fortfahren?"
84333047="Das Zertifikat des Servers passt nicht zu seinem Hostnamen. Trotzdem annehmen?"
870472473="Eines der vom Server präsentierten Zertifikate ist abgelaufen. Möchten Sie das Zertifikat trotzdem annehmen?"
301488599="Der Server verlangt eine Identifizierung per Client-Zertifikat.\n\nSie können eins der folgenden Zertifikate senden:"
841952790="Die Signaturen dieses Zertifikats konnten nicht bestätigt werden. Mögliche Ursachen: Eine falsche Unterzeichnungsmethode des Ausstellers, ein Versuch das Zertifikat zu ändern oder ein gültiges Zertifikat vorzutäuschen."
1568984207="Dieses Zertifikat kann zu diesem Zweck nicht benutzt werden."
1553324179="Zertifikat installieren"
1432740334="Zertifikat installieren"
-1705818569="Zertifikat auswählen"
1218347377="Zertifikatswarnung"
-883789402="Falscher Zertifikatsname"
844278570="Das Zertifikat ist abgelaufen"
-1617071296="Das Serverzertifikat ist abgelaufen"
-96444861="Dieses Zertifikat ist abgelaufen. Sie sollten es löschen und durch ein aktuelles Zertifikat ersetzen."
1271662468="Sicherheitsproblem"
1008146677="Die Zertifikatskette des Servers ist unvollständig und der oder die Aussteller sind nicht registriert. Annehmen?"
-2078780637="Diese Seite könnte nicht sicher sein. Einzelheiten dazu finden Sie im Sicherheitsbalken.\n\nSie müssen das Laden dieser Seite zulassen oder ablehnen."
-1090846694="Das Zertifikat wurde installiert und Sie können es benutzen, jedoch konnte Opera es nicht überprüfen. Der Unterzeichner dieses Zertifikates fehlt. Bitte installieren Sie das Zertifikat des Unterzeichners, falls dieses verfügbar ist."
138106567="Die Installation des Zertifikats ist fehlgeschlagen."
2076883697="Es ist kein privater Schlüssel zu diesem persönlichen Zertifikat in der Datenbank vorhanden."
2096450965="Die Reihenfolge in der Zertifikatskette war nicht korrekt."
-1973969022="Ein anderes Zertifikat für diesen Schlüssel ist bereits installiert. Installation fehlgeschlagen."
-267159947="Alle Verschlüsselungsmethoden sind in den Einstellungen deaktiviert."
1207224929="Die Sicherheitsfunktionen sind nicht verfügbar."
-1629273963="Die Sicherheitsfunktion ist deaktiviert."
-1089784783="Ungültige Namensbezeichnung im Serverzertifikat"
-206988917="Verbindung"
-1808442172="Modulus:"
863827172="Modulus:"
-1993303540="Exponent:"
122085675="Öffentlicher Exponent:"
1442439783="Privater Exponent:"
-373290903="Prime 1:"
-373290902="Prime 2:"
1053948893="Exponent 1:"
1053948894="Exponent 2:"
1563762202="Koeffizient:"
-1179958636="Unbekannte Objekterweiterungs-ID "
1184375241="Unbekannter Signatur-Algorithmus "
-2026063377="Zertifikatsversion"
1787377060="Seriennummer"
157557903="Gültig ab"
-907414258="Gültig bis"
-188195677="Fingerabdruck"
1637190079="Algorithmus des öffentlichen Schlüssels"
-1519010094="Unterschrifts-Algorithmus"
-874459112="Erweiterungen"
-757917242=" (Kritisch)"
-1466464979="%u Bit privater Schlüssel. Erstellt %s.\nURL: %s"
1801081976="Der Server verlangt eine nicht unterstützte Authentifizierungsmethode."
86761315="Der Proxyserver verlangt eine nicht unterstützte Authentifizierungsmethode."
90474365="Diese URL befindet sich nicht in der Liste der URLs, die im gegebenen Bereich authentifiziert werden können.\nDie Authentifizierungsbestätigung kann nicht gesendet werden."
-82082389="Hochladen der Datei(en) zum Server"
1395472123="Laufwerke"
-1303632626="Plug-ins"
-1429037863="Cache-Elemente"
-1068073072="(Speicher)"
-592232182="Leere Seite"
-524571995="Dateiname"
-299260835="Adresse"
-1713924769="Größe"
-466995444="JavaScript-Ausführung…"
-39632401="Fehler"
469712059="Java Sicherheit"
2030873128="Ein Java-Applet fordert Privilegien an, die zulassen, dass der Computer geschädigt werden könnte.\n\nSie sollten diese Anfrage nur akzeptieren, wenn Sie die Herkunfts-Website kennen und ihr vertrauen."
-1872720="Nicht gefunden"
1356785972="Senden"
169522595="Zurücksetzen"
-2021978484="XML-Interpretation fehlgeschlagen"
44999632="Die Eingabe ist ungültig."
1374863234="Über Opera"
163333106="Drittanbieter"
1463797622="Opera Software dankt den oben genannten Personen und Gruppen für ihre Beiträge."
1430354649="B"
698570216="KB"
80168480="Version"
468601187="Build"
1813791800="Plattform"
-280397314="Sie haben den Offline-Modus eingestellt. Opera kann auf\n\n%s\nnicht zugreifen.\nMöchten Sie in den Online-Modus wechseln?"
-1893261847="Syntaxfehler"
996630135="Zeile:"
67277308="Zeichen:"
-261225755="Sicherheitswarnung:\n\nSie sind gerade dabei eine Adresse aufzurufen, die einen Benutzernamen enthält.\n\nBenutzername: %s\nServer: %s\n\nSind Sie sicher, dass Sie diese Adresse aufrufen möchten?"
941300722="Datum"
941390952="Von"
-979575324="Betreff"
742328503="An"
742327930="Cc"
-1272983108="Bcc"
-1634617399="Warnung: Beim Dekodieren dieser Datei ist Opera auf Fehler gestoßen."
1090463264="Ein Verbindungsversuch zum sicheren Server konnte nicht abgeschlossen werden und eine neue automatische Verbindung war nicht möglich. Bitte versuchen Sie es erneut."
2000211780="Bitte geben Sie das Passwort des Schlüssels ein."
1977455147="Bitte geben Sie ein Passwort zum Schutz für den exportierten privaten Schlüssel ein"
1079526121="Schlüssel und Zertifikat importieren"
-1817811090="Möchten Sie den privaten Schlüssel und die beigefügten Zertifikate importieren?"
1514024393="Möchten Sie den in dieser Datei gespeicherten privaten Schlüssel importieren?"
-1769113189="Die automatische Proxykonfiguration ist fehlgeschlagen.\nDie Proxykonfiguration wird für diese Sitzung automatisch deaktiviert."
-953386095="Frame-Inhalt nicht angezeigt"
958355689="Der Inhalt kann nicht angezeigt werden. <a href="%s">%s herunterladen</a>"
-1956656936="Das Laden der externen Framequelle <a href="%s">%s</a> wurde unterdrückt (Zum Anzeigen klicken)."
1236894590="Externer E-Mail-Frame"
155182691="Gültig bis"
-475005964="Schnellsuche"
367751872="Organisation"
-1275015800="Newsgroups"
299353252="Antwort-NG"
-1023973383="Antwort an"
-1398981521="Neu gesendet von"
-1229363551="Privater Schlüssel (X)"
-1229363550="Öffentlicher Schlüssel (Y)"
-1229363559="DSA-Komponente P"
-1229363558="DSA-Komponente Q"
-1229363568="DSA-Komponente G"
857434526="DH Privater Schlüssel"
-1926274908="DH Öffentlicher Schlüssel"
613488173="DH Modulus"
613488164="DH Generator"
918667752="Weitere Informationen"
-625958927="Der Servername »%1« passt nicht zum Zertifikatsnamen »%2«. Möglicherweise versucht jemand Sie zu belauschen."
-1263224075="Das Zertifikat für »%1« ist erst ab dem %2 gültig. Stimmen Datum und Uhrzeit auf Ihrem Rechner?"
-221013334="Das Zertifikat für »%1« ist seit %2 abgelaufen. Der Webmaster sollte das Zertifikat aktualisieren."
1076459478="Sie haben um eine Warnung bei Zertifikaten von »%1« gebeten"
-1998870601="Das Zertifikat für »%1« ist vom unbekannten Zertifikatsaussteller »%2« unterzeichnet. Es kann nicht festgestellt werden, ob dies ein gültiges Zertifikat ist."
2104370139="Das Stammzertifikat von »%1« ist Opera unbekannt. Opera kann nicht entscheiden, ob diesem Zertifikat vertraut werden kann."
-1490416928="Das präsentierte Zertifikat kommt von einer unbekannten Zertifizierungsstelle (CA)."
164301828="Verbindungsaufbau gescheitert, weil Exportbeschränkungen existieren."
1578580827="Verbindungsaufbau fehlgeschlagen, da der Server die aktivierten SSL/TLS-Protokollversionen nicht akzeptieren möchte."
1390989995="Verbindungsaufbau gescheitert, weil der Server sicherere Verschlüsselungsmethoden als die derzeit aktivierten verlangt."
574018254="Der Server möchte eine Verbindung einrichten, bei der die Daten *nicht* verschlüsselt werden, sondern nur deren Integrität überprüft wird. Wenn Sie fortfahren, können die Daten zwar von beliebigen Personen gelesen, aber nicht verändert werden."
-1914012173="Keine Übereinstimmung gefunden"
1701265194="Hinzufügen"
1462527183="Entfernen"
1183624700="Nach oben"
2041209519="Nach unten"
-341751576="Datei öffnen"
1971097350="Der Server fordert eine ANONYME Verbindung. Es ist daher unmöglich die Identität des Servers zu überprüfen. Auch wenn dieser Dienst normalerweise nur anonym arbeitet, möchten Sie trotzdem die Daten an diesen anonymen Server schicken?"
15694585="Diese Site benutzt eine überholte Verschlüsselung, die nicht mehr als sicher eingestuft wird. Sensible Daten können dadurch nicht ausreichend geschützt werden. Trotzdem fortfahren?"
-1608443547="Geringe Verschlüsselungsstufe"
1300921250="Die Nummer %1 ist in diesem Feld nicht zulässig. Hier sind nur bestimmte Nummern zulässig."
-2132866121="%1 ist als Datum in diesem Feld nicht erlaubt. Es sind nur bestimmte Daten zulässig."
-1125267849="Fehler"
-1996452250="Die von Ihnen aufgerufene Adresse %s ist zurzeit nicht erreichbar. Bitte überprüfen Sie die korrekte Schreibweise der Webadresse (URL) und versuchen Sie dann die Seite neu zu laden."
1976505887="Stellen Sie sicher, dass eine Verbindung mit dem Internet besteht und überprüfen Sie, ob andere Programme mit derselben Verbindung funktionieren."
-371513372="Signatur"
-1154642790="Einstellungen gespeichert."
1871184022="In diesem Abschnitt keine Änderungen zum Speichern."
-1845785787="Weiterleitungsstatus"
1433700170="Die URL wurde nach %s weitergeleitet. Bitte klicken Sie den Link, um dorthin zu gelangen."
1433905157="Sie können die automatische Weiterleitung in den Einstellungen aktivieren."
-826703050="Generiert durch Opera."
1976688640="Zugriff verweigert"
566351754="Ihnen wurde der Zugang zu diesem WML-Deck verweigert.\n\nSie haben dieses Deck nicht auf dem vorgeschriebenen Weg erreicht."
-674571725="Woche"
-548377585="Mo"
-241569242="Di"
11450219="Mi"
1634457179="Do"
-818947258="Fr"
1479732404="Sa"
-306449701="So"
-1527043971="Es ist nicht möglich die sichere Durchführung zu beenden."
1581176738="Benötigen Sie Hilfe?"
-1578977767="Rufen Sie <a href="http://help.opera.com/">Operas Hilfe</a> auf."
507228282="Rufen Sie <a href="http://www.opera.com/support/">Operas Online-Supportseiten</a> auf."
931079982="Anzeige über ein Plug-in"
-245753105="Sie müssen JavaScript aktivieren, um den Inhalt angezeigt zu bekommen. Drücken Sie F12, wählen Sie »JavaScript aktivieren« und laden Sie die Seite neu."
1996608452="Ungültige URL"
1150263994="Die URL"
1150263995="enthält Zeichen, die an der vorkommenden Stelle nicht zulässig sind."
1379880234="Der Grund für diese Zeichen kann ein Eingabefehler der URL sein, aber die URL kann auch ein Versuch sein, Sie zum Besuch einer Website zu veranlassen, die Sie mit einer Site verwechseln sollen, der Sie vertrauen."
-1396250407="Sicherheits-Information"
1176832065="Sicherheits-Protokoll"
-350566025="Server-Zertifikat"
-2018873682="Bestätigtes Zertifikat"
-2079528865="Client-Zertifikat"
1904202967="Bestätigter Servername"
1138739937="Ausgestellt für"
1138739353="Ausgestellt von"
-1209211918="Diese Site gibt eine Verschlüsselungsstufe an, die nicht sicher ist. Sie haben manuell einige der stärksten verfügbaren Verschlüsselungsstufen deaktiviert und dadurch den Server veranlasst diese schwache Stufe zu wählen. Wir empfehlen Ihnen, die starken Verschlüsselungen wieder zu aktivieren. Möchten Sie fortfahren und diese geringe Verschlüsselungsstufe beibehalten?"
-2016599223="Mit %s verbinden?"
-1399476641="Das Laden dieser URL wurde aus Sicherheitsgründen blockiert."
-425450415="Standard"
1110936292="Sie müssen JavaScript aktivieren, um diese Seite zu benutzen. Danach laden Sie die Seite erneut."
-1870351643="Alle zeigen"
491310161="Einige Änderungen erfordern einen Neustart, um wirksam zu werden."
1592381550="Einstellungen bearbeiten"
1850176044="ltr"
1676397738="Der Online-Server zur Überprüfung des Zertifikats (OCSP) meldet eine fehlgeschlagene Gültigkeitsprüfung aufgrund einer unkorrekt formulierten Anfrage."
1260085234="Der Online-Server zur Überprüfung des Zertifikats (OCSP) meldet eine fehlgeschlagene Gültigkeitsprüfung aufgrund eines unspezifizierten Serverfehlers."
-1852612414="Der Online-Server zur Überprüfung des Zertifikats (OCSP) meldet eine fehlgeschlagene Gültigkeitsprüfung, da der Server offline ist. Bitte versuchen Sie es später erneut."
-1629981425="Der Online-Server zur Überprüfung des Zertifikats (OCSP) meldet eine fehlgeschlagene Gültigkeitsprüfung, da die Anfrage nicht unterzeichnet war."
-780013139="Der Online-Server zur Überprüfung des Zertifikats (OCSP) meldet eine fehlgeschlagene Gültigkeitsprüfung, da Sie nicht zur Überprüfung berechtigt sind."
1288130594="Der Online-Server zur Überprüfung des Zertifikats (OCSP) meldet eine fehlgeschlagene Gültigkeitsprüfung, da ein unbekannter Fehler aufgetreten ist."
887031139="In der Antwort des Online-Servers zur Überprüfung des Zertifikats (OCSP) trat ein Fehler auf."
1205273924="Die Antwort des Online-Servers zur Überprüfung des Zertifikats (OCSP) konnte nicht auf ihre Gültigkeit überprüft werden."
466045243="Die Antwort des Online-Servers zur Überprüfung des Zertifikats (OCSP) war zu alt."
452336457="Das Zertifikat wurde zurückgezogen, da es die Website nicht mehr gibt."
-1035416434="Das Zertifikat wurde zurückgezogen, da ein neueres Zertifikat ausgestellt wurde."
10534282="Das Zertifikat wurde zurückgezogen, da die Site den Eigentümer gewechselt hat."
-260835684="Das Zertifikat wurde zurückgezogen, da die Zertifizierungsstelle kompromittiert wurde und einigen oder allen Zertifikaten dieses Ausstellers nicht mehr vertraut werden kann."
345370497="Das Zertifikat wurde zurückgezogen, da der mit dem Zertifikat verknüpfte Schlüssel kompromittiert wurde und dem Zertifikat nicht mehr vertraut werden kann."
83724205="Daten-Download von %s"
-1765289207="Die vom Server verwendete Verschlüsselungsmethode wird nicht als sicher erachtet."
1375884585="Der Server benutzt einen kurzen öffentlichen Verschlüsselungs-Schlüssel, der nicht als sicher angesehen wird."
1691604376="Der Server benutzt einen öffentlichen Schlüssel mit einer Länge, die eine mittlere Sicherheit bereitstellt."
-656286379="Der Server benutzt eine überholte Version des Sicherheitsprotokolls."
-577114886="Das verlinkte Skript wurde nicht geladen."
489139792="Ordnerinhalt"
-1725796747="Dies Zertifikat wurde von »%1« über eine Verbindung heruntergeladen, die nicht sicher ist."
760918586="Das Zertifikat für »%1« enthält nicht alle benötigten Informationen."
48164205="Grund-Authentifizierung: Klartext"
1677839979="DIGEST-Authentifizierung: Passwort nicht direkt durchgeleitet"
-1989918768="Dokument als HTML neu analysieren."
559655831="Keins"
579923217="Heute"
-91525170="Betrugsversuch-Warnung"
1964603636="Die Seite, die Sie gerade versuchen aufzurufen, wurde als betrügerisch gemeldet. Man versucht von Ihnen persönliche oder finanzielle Auskünfte zu erhalten. <a href='%s'>Opera Software rät dringendst</a> von einem Besuch der Seite ab."
1507570172="Über die Seite, die Sie zu öffnen versuchen, wurde gemeldet, dass von dort Schadprogramme verteilt werden. Jegliche Software von dieser Seite kann schädlich sein. <a href='%s'>Opera Software rät eindringlich</a> von einem Besuch dieser Seite ab."
-1165054929="Warnung herausgegeben von"
759329012="Einzelheiten:"
1638132361="Warum wurde diese Seite gemeldet?"
-871840478="Diese Warnung ignorieren"
-543549680="Erfahren Sie mehr über Operas Schutz vor Betrugsversuchen"
-661980182="Erfahren Sie mehr über"
1717109687="Operas Betrugsversuch-Schutz"
-1113781852="Startseite aufrufen"
1587547435="Privater Schlüssel"
-1527878545="Öffentlicher Schlüssel"
-799556727="Bits"
1300979957="Unbekannter Algorithmus"
1483768932="Unbekannter Feldname"
998846914="<Kein Benutzername gefunden>"
-776882804="Der Schlüssel des Zertifikats wurde mit einer nicht unterstützten Methode verschlüsselt, evtl. mit einer, die als nicht stark genug gilt."
363383112="Um ein Client-Zertifikat benutzen zu können, benötigt Opera Ihr Master-Passwort."
1653233619="Sie können das %s%s annehmen oder zurückweisen."
1207150385="Cookie"
907966101="Sitzungs-Cookie"
-2130849741="Warnung"
1482324514="Fortfahren"
1321982641="Warnung: Cross-Network-Anforderung"
2056177824="Eine Seite aus dem öffentlichen Internet fordert Daten von Ihrem Computer an. Aus Sicherheitsgründen wurde der automatische Zugriff blockiert, aber Sie können auch »Fortfahren« wählen."
-1896371068="Immer fortfahren, wenn Daten von meinem Computer angefordert werden"
59152060="Eine Seite aus dem öffentlichen Internet fordert Daten aus Ihrem privaten Intranet an. Aus Sicherheitsgründen wurde der automatische Zugriff blockiert, aber Sie können auch »Fortfahren« wählen."
264182304="Immer fortfahren, wenn Daten, von diesem Server aus meinem privaten Intranet, angefordert werden"
-705984580="Eine Seite aus Ihrem privaten Intranet fordert Daten von Ihrem Computer an. Aus Sicherheitsgründen wurde der automatische Zugriff blockiert, aber Sie können auch »Fortfahren« wählen."
-985453792="Immer fortfahren, wenn Daten von meinem Computer angefordert werden"
1667641612="Verbinde mit Debugger"
1447367144="Minimale Größe(KB)"
96911914="Maximale Größe(KB)"
-1199996220="Voransicht aller Domains"
1961651038="Alle Domains auflisten"
-1239696508="Alle Domains exportieren"
393676770="Domain"
-1324088603="Zwischengespeicherte URLs"
-1467148756="Vorschau"
2059387334="Liste"
443608812="Export"
1216321300="Bitte klicken Sie hier zum Herunterladen und Aktivieren des Plug-ins."
-526494632="Die Website erlaubt es nicht, dass deren Inhalt in einem Frame angezeigt wird. Sie muss in einem separaten Fenster angezeigt werden."
1117075469="Dokument in neuem Fenster laden"
845172279="Name des Zertifikats"
760368433="Aussteller"
-1112133979="Passwort"
-2113105465="Hilfe"
837999419="Wählen Sie einen Ordner"
1832952322="Januar"
2081226600="Februar"
-1386201093="März"
1486311936="April"
218294959="Mai"
-1386287270="Juni"
-1386287316="Juli"
1809201313="August"
557650799="September"
-214471082="Oktober"
228168582="November"
-1527849153="Dezember"
-1410234807="Falsches Format!"
1357557748="%1 ist zu niedrig. %2 ist der unterste Wert, den Sie benutzen können."
1921772370="%1 ist zu hoch. %2 ist der oberste Wert, den Sie benutzen können."
1400270323="Der eingegebene Text ist zu lang! Sie haben %1 Buchstaben eingegeben, dabei sind %2 das Maximum."
1723208773="%1 hat für diese Seite ein falsches Format!"
1142806355="Sie müssen einen Wert eingeben"
-2131281313="Der Wert %1 wird von einem Skript dieser Seite nicht zugelassen!"
1730601711="Dateien hinzufügen"
1835716664="%1 ist keine zulässige E-Mail-Adresse"
-1410232701="%1 ist keine zulässige Webadresse"
-296109318="Die Datei %1 ist zu groß. Die max. Größe beträgt %2 Bytes."
811237145="%1 ist keine Nummer!"
-876707285="Formularüberprüfung fehlgeschlagen"
1891109469="Sitespezifische Einstellungen"
1042785402="Angepasste Einstellungen für folgende Hosts"
-1247162120="Das %s-Plug-in ist nicht installiert.\nKlicken sie auf den Bereich des Plug-in-Inhalts, um weitere Informationen zu erhalten."
706412336="%1 verweist auf eine oder mehrere Dateien, die nicht gefunden werden konnten."
545849272="Proxyserver erforderlich"
-362105899="Sicherheitswarnung"
1831556320="Informationen von dieser sicheren Seite werden an eine nicht sichere Seite auf %s gesendet.\n\nVom Übermitteln sensibler Informationen wird dringend abgeraten."
1540189008="Möchten Sie lokalen JavaScript-Dateien erlauben, sichere Seiten zu kontrollieren? Sie sollten dies nur zulassen, wenn Sie wissen, was die JavaScript-Datei enthält und die Sicherheitsauswirkungen verstehen."
413993042="Zu viele Dateien angegeben. Aufgelistet haben Sie %1, dabei ist das Maximum %2."
-1211817057="Zu wenige Dateien angegeben. Aufgelistet haben Sie %1, dabei ist das Minimum %2."
-191213401="Klicken, um diese Steuerung zu aktivieren und zu benutzen."
766577924="Servername:"
-894273081="Warnung: Die Webadresse enthält einen Benutzernamen"
1570524002="Sie gehen jetzt online"
1167243682="Angebotenes Cookie"
467402591="Ungültige OBML-Konfiguration"
1950193902="Strg"
-49577097="Umsch"
-591658278="Alt"
1950536992="Strg"
1950367970="Pos1"
-591653872="Ende"
-1761824677="BildAuf"
1222698990="BildAb"
-798831522="PfeilAuf"
1950224561="PfeilAb"
1950500612="PfeilLinks"
-50729193="PfeilRechts"
2123851594="Esc"
-2019924306="Einfg"
2068441228="Entf"
-514501226="Rücktaste"
-591637968="Tab"
-49298427="Leertaste"
-65952425="Enter"
1915001824="JavaScript"
738733490="JavaScript-Alarm"
-262506072="JavaScript bestätigen"
